.invalid {
    border: solid red;
}

.messageInvalid {
    color: red;
    font-style: italic;
}

.checkout {
    
    height: 17rem;
}

.checkout form {
    
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
    height: 60%;
    font-size: 1rem;
}

.cancel {
    margin-left: 45%;
    margin-top: 1rem;
    font-size: 1.3rem;
    cursor: pointer;
    background-color: #383838;
    color: white;
    border: none;
}

.submit {
    font-size: 1.3rem;
    cursor: pointer;
    background-color: #383838;
    color: white;
    border: none;
}

@media only screen and (max-width: 715px) {
    .checkout form {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        align-items: center;
        height: 50%;
        font-size: 1rem;
    }

    .submit {
        font-size: 1rem;
        margin-top: .5rem;
    }

    .cancel {
        margin-left: 45%;
        margin-top: 1rem;
        font-size: 1rem;
        cursor: pointer;
        background-color: #383838;
        color: white;
        border: none;
    }
}